
// Base Material definition for matvar *Operation(matvar)
MATERIAL ID *Operation(matvar*IncrAdvancedMatID)
  NAME "#*matvar *MatProp(0) as CC3DBiLinearVonMisesWithTempDepProperties"
  TYPE "*MatProp(Base_Material_Prototype)"
*include ..\include.src.bas\CC3DBiLinearVonMisesWithTempDepProperties2.bas
